Skip to Content
Controller tariff plans

Create Controller Tariff Plan

Toegang

Lid van de organisatie met dit recht:

  • controllers:write

Een API-sleutel met scopes heeft het recht ook in zijn scopes nodig.

POST
/orgs/{organizationId}/controller-tariff-plans

Creates a tariff plan with the price of one start.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

Request Body

application/json
  1. body
name*string
Length1 <= length
startPrice*number
Multiple Of0.01
Range0 <= value <= 100
pricePerSecond*|null

Response Body

OK

application/json
  1. response
Example Request
curl -X POST 'https://api.tillor.eu/orgs//controller-tariff-plans' \  -H 'Content-Type: application/json' \  -d '{  "name": "string",  "startPrice": 0,  "pricePerSecond": 0}'
Example Response
null